h2
{
    background-color: transparent;
}
#search
{
    width: 200px;
    margin-top: 6px;
    padding-right: 10px;
    display: inline;
    text-align: right;
}
#masthd
{
    height: 120px;
}
.green
{
    background-color: #A2BE87;
}
#logo
{
    background-image: url(/site/sample/bowls2/image/bg_logo.jpg);
    background-repeat: no-repeat;
    padding-left: 20px;
}

#logo h1
{
    margin: 0;
    padding: 0;
    margin-left: 30px;
}
#mhead_movie
{
    background-image: url(/site/sample/bowls2/image/mhead.png);
    background-position: top left;
    background-repeat: no-repeat;
    width: 676px;
    background-color: #A2BE87;
    float: right;
}
#mhead_e
{
    background-image: url(/site/sample/bowls2/image/mhead_email.png);
    background-position: top right;
    background-repeat: no-repeat;
}
#welcome
{
    height: 33px;
    display: block;
    padding: 0;
    margin: 0;
    background-image: url(/site/sample/bowls2/image/welcome.jpg);
    background-repeat: no-repeat;
}
#welcome h2
{
    margin: 0;
    padding: 6px 20px 0 20px;
}
#f_news
{
    height: 33px;
    display: block;
    padding: 0;
    margin: 0;
    background-image: url(/site/sample/bowls2/image/feature_news.jpg);
    background-repeat: no-repeat;
}
#f_news h2
{
    display: none;
}
#welcome_message
{
    padding: 1px 20px 0 20px;
}
.latest_news
{
    margin: 0;
    padding: 0;
    width: 260px;
    margin-top: 10px;
}
#gymsports
{
    height: 29px;
    background-image: url(/site/sample/bowls2/image/footer_header.png);
    background-repeat: no-repeat;
}
#gymsports h2
{
    display: none;
}
#photo_hd
{
    height: 33px;
    display: block;
    padding: 0;
    margin: 0;
    background-image: url(/site/sample/bowls2/image/photos.jpg);
    background-repeat: no-repeat;
}
#photo_hd h2
{
    margin: 0;
    padding: 6px 20px 0 44px;
}
#media_hd
{
    height: 33px;
    display: block;
    padding: 0;
    margin: 0;
    background-image: url(/site/sample/bowls2/image/media.jpg);
    background-repeat: no-repeat;
}
#media_hd h2
{
    margin: 0;
    padding: 6px 20px 0 44px;
}
#partners_hd
{
    height: 33px;
    display: block;
    padding: 0;
    margin: 0;
    background-image: url(/site/sample/bowls2/image/partners.jpg);
    background-repeat: no-repeat;
}
#partners_hd h2
{
    margin: 0;
    padding: 6px 20px 0 25px;
}
.shadow
{
    background-image: url(/site/sample/bowls2/image/bg_state_gallery.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    margin: 0 0 0 7px;
    width: 157px;
    height: 108px;
}

#media_content .shadow
{
    background-image: url(/site/sample/bowls2/image/bg_state_gallery.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    margin: 0 0 0 7px;
    width: 157px;
    height: 129px;
}

#feature_boxes .np
{
    display: none;
}
/***** remove if add back in enews    ****/
#feature_boxes
{
    margin-top: -10px;
    margin-bottom: 10px;
}
/***** remove if add back in enews    ****/
.f_top
{
    background-image: url(/site/sample/bowls2/image/feature_box_hd.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 10px 0 0 0;
}
.f_top h2
{
    margin: 0;
    padding: 10px 60px 6px 20px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}
.f_body
{
    padding: 20px;
    padding-bottom: 0;
    background-color: #fff;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}
#club10
{
    background-color: #FFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}

#club10_end
{
    margin: 0 0 20px 0;
}
#club_signup
{
    margin: 20px 0 20px 0;
}

#page_heading H1
{
    font-weight: normal;
    font-size: 18px;
    font-family: Tahoma, Verdana, Geneva, Arial,Helvetica,Sans Serif;
    background-image: none;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 2px solid #A2BE87;
    margin-top: 0;
}
H1
{
    font-weight: normal;
    font-size: 18px;
    font-family: Tahoma, Verdana, Geneva, Arial,Helvetica,Sans Serif;
}
.pcontent
{
    border-bottom-style: solid;
    border-bottom-width: 4px;
    padding-bottom: 20px;
}

#story
{
    background-image: none;
    background-position: top;
    background-repeat: no-repeat;
    padding: 30px 22px 30px 22px;
    background-color: #FFF;
}
#story_p
{
    background-image: none;
    background-position: top;
    background-repeat: repeat-x;
    padding: 30px 22px 30px 22px;
    background-color: #FFF;
}
#club10
{
    padding: 10px;
}
#club10 p
{
    margin: 0;
    padding: 0;
}
.textElement
{
    border-width: 1px;
    border-style: solid;
}
.events_content ul
{
    margin-left: 10px;
}

.events_content li
{
    background-image: url(/site/sample/bowls2/image/arrow.gif);
}

.latest_news li
{
    background-image: url(/site/sample/bowls2/image/button.gif);
}
#photo_content ul li
{
    background-image: url(/site/sample/bowls2/image/button.gif);
}

#footer_white
{
    padding: 8px 20px 4px 20px;
    text-align: left;
}
.events_content
{
    margin: 0;
    padding: 0;
    width: 98%;
    margin-top: 10px;
}
#enquiries
{
    float: right;
    padding-top: 2px;
    padding-right: 10px;
    display: inline;
    text-align: right;
}
#enquiries ul
{
    margin: 0;
    padding: 0;
}
#enquiries li
{
    margin: 0;
    padding: 4px 0 0 0px;
    color: #91BCB4;
}
#enquiries a
{
    color: #FFF;
}
#enquiries a:link
{
    color: #FFF;
}
#enquiries a:visitied
{
    color: #FFF;
}
#enquiries a:hover
{
    color: #91BCB4;
}
#enquiries a:active
{
    color: #FFF;
}
#national_ad
{
    margin-top: 20px;
}
#left_col_content
{
    margin-top: 20px;
}
a img
{
    border-width: 0;
}
